[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ButtonPanel' (#lcl)

# DefShowGlyphs

Defines the default glyphs displayed for the buttons on a button panel instance.

## Declaration

Source position: buttonpanel.pas line 30

`const DefShowGlyphs = [pbOK, pbCancel, pbClose, pbHelp];`

## Description

DefShowGlyphs is a set constant which contains the default glyphs displayed for the buttons on a button panel. DefShowGlyphs provides the default value for the ShowGlyphs property in TCustomButtonPanel.

## See also

TCustomButtonPanel.ShowGlyphs |  | Indicates the panel buttons displayed with Glyphs (small images).
TCustomButtonPanel.ShowButtons |  | Indicates the buttons displayed on the panel.